> ## Documentation Index
> Fetch the complete documentation index at: https://pindocs.jackalprotocol.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Test API keys

> Test API keys



## OpenAPI

````yaml get /test
openapi: 3.0.1
info:
  title: Jackal Pin API
  description: >-
    This is the API reference for Jackal Pin, an IPFS pinning service running on
    top of the Jackal Protocol, hosted by Jackal Labs.
  license:
    name: Apache 2.0
  version: 1.0.0
servers:
  - url: https://pinapi.jackalprotocol.com/api
security:
  - bearerAuth: []
paths:
  /test:
    get:
      description: Test API keys
      responses:
        '200':
          description: Successful operation
        '401':
          description: Unauthorized User
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````